<template>
  <div class="device-page">
    <div class="device-left">
      <el-input placeholder="输入设备名称" suffix-icon="el-icon-search" v-model="search" size="small"
      style="margin-bottom: 5px;" clearable></el-input>
    </div>
    <div class="device-right"></div>
  </div>
</template>

<script>
export default {
  data(){
    return {
      search:''
    }
  }
}
</script>

<style scoped>
.device-page{
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  box-sizing: border-box;
}
.device-left{
  width: 200px;
  height: 100%;
  background: #fff;
  margin-right: 10px;
  border-radius: 16px;
}
.device-right{
  background: #fff;
  flex: 1;
  border-radius: 16px;
}
</style>
